alignments-diff(1)

NAME

alignments-diff - Align two alignments for comparison.

SYNOPSIS

alignments-diff alignment-file1 alignment-file2 [OPTIONS]

DESCRIPTION

Align two alignments for comparison.

GENERAL OPTIONS:

-h, --help
    produce help message

INPUT OPTIONS:

--alphabet arg
    set to 'Codons' to prefer codon alphabets

OUTPUT OPTIONS:

--merge
    Stack the two alignments into one alignment with duplicate names

--dual
    Write out the two aligned alignments separately

--fill arg (=gap)
    blank columns filled with: gap or unknown

-d arg, --differences-file arg
    Filename to store differences in AU format

--blocksize arg (=20)
    Width of blocks of same color

--classes arg (=1)
    Number of groups for non-matching characters

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.